QCAT - Task #1797

User Story # 1789 (Closed): Naming issues in code base
Naming issues: refactor

06 Feb 2018 17:09 - Sebastian Manger

Status: Closed Start date: 06 Feb 2018
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 40.00 hours
Target version: Carbon Benefit Spent time: 40.00 hours
Resolution:

Description

So far, name ("technologies") stands for type AND version (as there is only 1 so far). This needs to be separated in all modules etc.

History

#1 - 08 Feb 2018 11:33 - Lukas Vonlanthen
- Description updated
- Estimated time set to 40.00 h

#2 - 27 Feb 2018 09:52 - Kurt Gerber

- Status changed from New to Accepted

#3 - 27 Feb 2018 09:54 - Kurt Gerber
- Priority changed from Normal to High

#4 - 05 Apr 2018 09:41 - Sebastian Manger

- Status changed from Accepted to In Progress

#5 - 04 Jul 2018 13:04 - Lukas Vonlanthen

- Status changed from In Progress to Closed
